/*
Theme Name:   Shopify Shipping Sawmill
Description:  Child theme based on Sawmill
Author:       Paul Appleyard
Author URI:   http://example.com
Template:     nt-sawmill
Version:      1.0.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-colors, custom-menu, editor-style, featured-images, post-formats, threaded-comments, translation-ready
Text Domain:  nt-sawmill-child
*/

div.top.floating {
    top: -40px;
}

div.top .img-logo>img {
    content: url('/wp-content/uploads/2017/06/shipping-for-shopify-banner.png');
    transition: all .5s;
    width: 500px;
    max-width: 330%;
}

div.top.floating .img-logo>img {
    content: url('/wp-content/uploads/2017/06/smart-send-shipping-small-1.png');
    margin-bottom: -32px;
    width: 251px;
}

div.top.floating ul>li {
    transition: bottom .5s;
    bottom: -20px;
}

.vc_grid-item, vc_grid-item-mini {
    width: 250px;
    height: 250px;
}

.vc_pageable-slide-wrapper {
    text-align: center;
}

.vc_gitem-zone {
    background-size: initial !important;
}

div.text p {
    color: #292929 !important;
}

header.mainheader p {
    color: #fff !important;
    opacity: 1.0;
    text-shadow: 0px 0px 2px rgba( 0, 0, 0, 1);
}

#front-top p {
}

#app-signup h2 {
    font-weight: bold;
}

table.charge-weights {
    margin: 15px auto 15px auto!important;
    border: 1px solid silver !important;
}

table.charge-weights tr {
    background-color: rgba( 255, 255, 255, 0.5 );
}

table.charge-weights tr td {
    font-size: 18px;
    padding: 15px;
}

div.col-sm-12.ltpromo > p {
    color: black !important;
    font-size: 18px !important;
    opacity: 1;
}

.faq h2 {
    font-weight: bold !important;
}

div.head>p {
    color: white !important;
    opacity: 1.0 !important;
    font-size: 40px !important;
    margin-top: 10px;
}

div.shead>p {
    opacity: 1.0 !important;
}

@media only screen and (max-device-width: 420px) {
    div.top .img-logo>img {
        content: url('/wp-content/uploads/2017/06/smart-send-shipping-small-1.png');
        transition: all .5s;
        width: 500px;
        max-width: 250%;
    }
    #front-top h1 {
        margin-right: 210px !important;
    }
    .vc_tta-panel-body {
        max-width: 100%;
    }
        .vc_tta-panel-body h2 {
            font-size: 3rem;
        }

    .header-menu > a {
        position: absolute;
        top: -59px;
        right: 15px;
        font-size: 1.8em;
        color: #262626;
    }
}